
    
    body#style_24{
    background-image:url("./frame2.png");
    }
    #style_24 .start{
  position: absolute;
  display: none; 
}
    #style_24 .sanny{
      position: absolute;
    display: none; 


    }
     
    #style_24 #outer{

	display: none;
	}


	#style_24 #new{
	  position: absolute;
	  display: none; 
	}


    #style_24 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
        #style_24 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_24 .lisa79{
        position: absolute;
        display: none; 

    }

	#style_24 .lisa87{
 	 position: absolute;
 	 display: none; }


     #style_24 #head1997{
   position:fixed;
   display:none;
   top:0px;
   left:0px;
   z-index:1;
    }
                 
   #style_24 #frameset{
   position:fixed;
   top:0px;
   left:0px;
   z-index:4;
    }
   
   
    #style_24 #frameset2{
   position:fixed;
   top:0px;
   left:0px;
   z-index:3;
    }
    
    #style_24 #anker{
   position:fixed;
   text-shadow:white 3px 2px;
   font-size:34px; 
   color:red;
   top:400px;
   left:5px;
   z-index:100;
    }
    
    #style_24 #header2000 {
    position: absolute;
      display: none; 
    
    }
    
                 
   #style_24 #reitereins{
  position: absolute;
      display: none; 
    }
   
   #style_24 #reiterzwei{
  position: absolute;
      display: none; 
    }
   
   #style_24 #reiterdrei{
   position: absolute;
      display: none; 
    }
   
   #style_24 #reitervier{
   position: absolute;
      display: none; 
   
   }
   
    
   
    
  #style_24 #textframe1{
   position:absolute;
   color:white;
   width:800px;
   top:200px;
   left:350px;
   z-index:-10;
    }
    
     #style_24 #footer{
    display:none;
    font-family:'MS Serif','Georgia','Garamond';
    font-size:50px;
    font-style:italic;
    color:red;
    position:fixed;
    opacity: 0.9;
    text-shadow:black 1px 1px;
    z-index:1;
    border:0px;
    top:18%;
    left:0px;
    right:0px;
    width:100%;
    height:150px;
    text-align:left;
    
    
    }
    
    #style_24 #head2001 {
   position: absolute;
      display: none; 
   
    
    }
    
    #style_24 #head2002{
    position: absolute;
      display: none; 
    
    
    }
    
     #style_24 #head2004{
    position: absolute;
      display: none; 
    
    }
     #style_24 #head2003{
     position: absolute;
    display: none;
    
    }
    